/**
Reset
 */

/*!** TODO: Delete this after testing **!*/

/*nav {*/
/*    display: none !important;*/
/*}*/

:root {
    --color-blue: #24445c;
}

.app-bg-blue {
    background-color: var(--color-blue);
}

.app-color-blue {
    color: var(--color-blue);
}

body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: 15px;
}

a, a:hover {
    color: #dc3545;
    text-decoration: none;
}

a:hover {
    opacity: .75;
}

a.is_linky {
    color: #dc3545 !important;
    text-decoration: none !important;
}

h1, h2, h3, h4, h5, h6 {
    margin-bottom: 0 !important;
}

.card-title {
    margin-top: var(--bs-card-title-spacer-y);
    margin-bottom: var(--bs-card-title-spacer-y);
}

.bg-orange {
    --bs-bg-opacity: 1;
    background-color: orange;
}

#is_dataTable {
    font-size: 14px;
}

div#is_dataTable_length, div#is_dataTable_filter {
    height: 40px;
}

th.text-center {
    font-size: 13px !important;
}

/* New Datatables */

div.dataTables_wrapper div.dataTables_length select {
    width: 4rem;
}

div.dataTables_processing>div:last-child>div {
    background: #ffc107;
}

.pagination .page-item {
    min-width: auto;
    padding: 0;
    margin-left: 0.5rem;
    border: none;
}

.pagination .page-item .page-link:hover {
    border: none;
    background: transparent;
}

.pagination .page-item .page-link {
    color: inherit;
    border: var(--bs-pagination-border-width) solid var(--bs-pagination-border-color);
}

.pagination .page-item .page-link:hover, .pagination .page-item.active .page-link {
    background-color: var(--color-blue);
    color: white;
    opacity: 1;
    border: var(--bs-pagination-border-width) solid var(--bs-pagination-border-color);
}

.filtering .input-group {
    min-width: 160px;
}
.filtering .input-group-text, .filtering .form-select, .filtering .form-check-label {
    font-size: .75rem !important;
}
